* {margin: 0px; padding: 0px;}

a {outline: none;}
#container #top-content-large ol li h6 a:hover {
	color: #FC0;
}


body {
	background-image: url(images/bodgy-bg.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

#container {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}

.right-image {
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#slogan {
	width: 503px;
	position: absolute;
	left: 77px;
	bottom: 34px;
	font-size: 16px;
	font-style: italic;
	text-align: right;
}
#call {
	background-image: url(images/banner.png);
	background-repeat: no-repeat;
	height: 64px;
	color: #FFFFFF;
	line-height: 45px;
	font-size: 20px;
	text-align: center;
}
#call .larger {
	font-size: 26px;
}

#quote {
	background-image: url(images/quote.png);
	background-repeat: no-repeat;
	height: 50px;
	margin-top: 20px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 100px;
	padding-bottom: 30px;
	padding-left: 100px;
	font-size: 15px;
	font-style: italic;
	color: #666666;
	font-family: "Myriad Pro";
}
.name {	font-size: 12px;	float: right;	color: #999999;}

#top-content {
	background-color: #0c85bc;
	min-height: 300px;
	padding-top: 26px;
	padding-bottom: 26px;
	color: #FFFFFF;
	font-size: 12px;
}
h4 {font-size: 14px;	margin-bottom: 10px;	margin-top: 10px;}

#top-content-large li {	margin-left: 30px;}


#top-content-large {
	background-color: #0c85bc;
	color: #FFFFFF;
	padding: 26px;
	font-size: 12px;
	position: relative;
}

#left {
	float: left;
	width: 280px;
	padding-right: 26px;
	padding-left: 26px;
}
#middle {
	float: left;
	width: 280px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #98cbe2;
	border-left-color: #98cbe2;
	min-height: 250px;
	padding-right: 26px;
	padding-left: 26px;
}
h1 {
	font-size: 22px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-bottom: 20px;
	margin-bottom: 15px;
}
.more {	float: right;}
.more a {	font-weight: bold;	color: #FFFFFF;	text-decoration: none;}
.more a:hover {	text-decoration: underline;}

#right li {
	list-style-image: url(images/dot.jpg);
	margin-left: 30px;
	font-size: 15px;
	margin-bottom: 10px;
}
#btm-content {
	padding: 26px;
	background-color: #FFFFFF;
	float: left;
	width: 948px;
}

#btm-content-large {
	padding: 26px;
	background-color: #FFFFFF;
	float: left;
	width: 948px;
}

#container .clear {	clear: both;}

#btm-right {	float: right;	width: 650px;}


h2 {
	font-size: 28px;
	font-weight: normal;
	color: #FC0;
	text-align: center;
}

.service h2 a {	text-decoration: none;	color: #002A43;}

#btm-right   li {
	font-size: 14px;
	list-style-image: url(images/tick.png);
	margin-left: 50px;
}

h3  {	margin-bottom: 15px;	color: #333333;}


#right {
	float: right;
	width: 280px;
	padding-right: 26px;
	padding-left: 26px;
}
#top-content p {	margin-bottom: 15px;}

#top-content-large p {	margin-bottom: 15px;}

#header {
	height: 245px;
	background-color: #FFFFFF;
	position: relative;
	clear: both;
}
#header-right {
	height: 245px;
	width: 380px;
	float: right;
}
#logo {
	float: left;
	width: 590px;
	margin-top: 20px;
	margin-left: 10px;
}
#footer {
	background-color: #03598A;
	clear: both;
	height: 100px;
	line-height: 150px;
	padding-right: 26px;
	padding-left: 26px;
	margin-top: 5px;
}

#footer a {	color: #FFFFFF;	text-decoration: none;}
#footer a:hover {	color: #999999;}

#btm-nav li {
	color: #999999;
	list-style-type: none;
	float: left;
	padding-right: 10px;
	font-size: 9px;
}
#btm-nav {
	float: left;
	width: 530px;
}

#fontmedia {
	color: #CCCCCC;
	font-size: 10px;
	width: 180px;
	float: left;
	text-align: center;
}

#footer-logo {
	float: right;
	margin-top: 20px;
	width: 220px;
}

#top-content-large ul {	margin-bottom: 15px;}

#top-content-large h2 {	font-size: 20px;	text-align: left;	margin-bottom: 10px;}

#top-content-large a {	font-weight: bold;	color: #FFFFFF;}

#top-content-large a:hover {	text-decoration: none;}

.italics {	font-style: italic;}

#top-content-large hr {	color: #FFFFFF; 	margin-top: 20px;	margin-bottom: 20px;}

.article-list li {
	list-style-type: none;
	font-size: 12px;
	font-weight: normal;
	margin-top: 15px;
}
.title {	font-weight: bold;	font-size: 14px;}

.bold {	font-weight: bold;}

#contact-content {	float: left;	width: 580px;	font-size: 14px;}

#contact-content img {	padding: 10px;	border: 1px solid #FFFFFF;}

.numbered {	list-style-type: none;}

#right ul li a {	color: #FFF;	text-decoration: none;}

#right ul li a:hover {	color: #fab331;}

.article {
	padding: 20px;
	background-color: #1490C7;
	margin-top: 20px;
	margin-bottom: 40px;
	border: 1px solid #FFF;
}
.seminars tr td {	padding: 10px;	border: 1px solid #FFF;}

.seminars {
	width: 700px;
	float: left;
	margin-right: 20px;
	margin-top: 10px;
}

#youtube {
	float: right;
	width: 500px;
	margin-left: 20px;
	margin-top: 10px;
	border: 1px solid #FFF;
}


.tabletop {
	background-color: #0C85BC;
	font-size: 14px;
	font-weight: bold;
	color: #FC0;
	text-transform: uppercase;
}
.yellow {
	font-weight: bold;
	color: #FC0;
}

.city {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-transform: uppercase;
	padding-bottom: 5px;
}

.register {	float: left;	margin-right: 50px;}

.small-italics {
	font-size: 10px;
	text-align: center;
	line-height: 50px;
	clear: both;
	font-style: italic;
}
.location {	font-size: 10px;	margin-top: 10px;}

#view-cart {
	width: 150px;
	position: absolute;
	top: 174px;
	right: 103px;
}

  
#full {
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}
.service {
	float: left;
	width: 200px;
	padding: 10px;
	border: 1px solid #666;
	margin-bottom: 20px;
	height: 330px;
	position: relative;
}
.read {
	color: #F00;
	float: right;
	width: 196px;
	height: 20px;
	position: absolute;
	right: 5px;
	bottom: 5px;
	text-align: right;
}
.read a {
	color: #D10101;
	text-decoration: none;
	font-weight: bold;
}
.service h2 {
	font-weight: bold;
	text-align: left;
}

.read a:hover {	text-decoration: underline;}


.service img {	float: right;	padding-bottom: 5px;	padding-left: 5px;}

#home-services {
	padding-right: 30px;
	padding-left: 30px;
	background-color: #FFF;
	padding-top: 20px;
	color: #666;
}

#home-services .service h2 {	font-size: 16px;}

h5 {
	font-size: 16px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0.1em;
}
.service-image {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
}
#top-content-large li {	margin-bottom: 10px;}

#top-content-large h2 a {
	color: #FC0;
	text-decoration: none;
	font-weight: normal;
}
.home-service {	padding-top: 20px;}

.service h2 a:hover {	color: #D80808;}

h6 a:hover {
	color: #FC0;
!important
	text-decoration: underline;
	text-decoration: underline;
}

h6 a {
	font-weight: lighter;
	text-decoration: none;
	font-size: 14px;
}

h6 {font-size: 10px;}